/* begin Page */

/* NOC/// DESIGN */

html {
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	padding:0;
	margin:0;
	border:0;
}

@font-face {
    font-family: 'SofiaProLightRegular';
    src: url('fonts/SofiaProLight-webfont.eot');
    src: url('fonts/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SofiaProLight-webfont.woff') format('woff'),
         url('fonts/SofiaProLight-webfont.ttf') format('truetype'),
         url('fonts/SofiaProLight-webfont.svg#SofiaProLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

p
{
  margin: 0em auto;
  padding: 0;
  color: #fafafa;
  font-family: SofiaProLightRegular, Helvetica, Sans-Serif;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  font-size: 14px;
  text-transform: none;
  line-height: 16px;
}
  
body {
  margin: 0 auto;
  padding: 0;
  background-color: #000000;
/*  background-image: url('images/back2.jpg');
  background-position: center;
  background-attachment: fixed;
  background-repeat: repeat; */
  color: #fafafa;
  font-family: SofiaProLightRegular, Helvetica, Sans-Serif;
  font-style: normal;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
  text-transform: none;
  line-height: 16px;
}

a {
  color: #dcc778;
  font-weight: normal;
  text-decoration: none;
 -webkit-transition:all .3s ease-in-out;
 -moz-transition:all .3s ease-in-out;
 -o-transition:all .3s ease-in-out;
 transition:all .3s ease-in-out
}

a:visited {
  color: #dcc778;
  font-weight: normal;
  text-decoration: none;
}

a:hover {
  color: #2d3379;
  font-weight: normal;
  text-decoration: none;
}

h1 {
  margin: 0em auto;
  padding: 0;
  color: #fafafa;
  font-family: BebasNeueRegular, Helvetica, Sans-Serif;
  font-style: normal;
  text-align: left;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 32px;
}

h2 {
  margin: 0em auto;
  padding: 0;
  color: #dcc778;
  font-family: BebasNeueRegular, Helvetica, Sans-Serif;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 34px;
  line-height: 22px;
}

h3 {
  margin: 0em auto;
  padding: 0;
  color: #fafafa;
  font-family: BebasNeueRegular, Helvetica, Sans-Serif;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 34px;
  line-height: 22px;
}


h4 {
  margin: 0em auto;
  padding: 0;
  color: #fafafa;
  font-family: BebasNeueRegular, Helvetica, Sans-Serif;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  font-size: 28px;
  line-height: 28px;
}

h5 {
  margin: 0em auto;
  padding: 0;
  color: #fafafa;
  font-family: BebasNeueRegular, Helvetica, Sans-Serif;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  font-size: 24px;
  line-height: 24px;
}

h6 {
  margin: 0em auto;
  padding: 0;
  color: #fafafa;
  font-family: BebasNeueRegular, Helvetica, Sans-Serif;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  font-size: 22px;
  line-height: 30px;
}

/* Begin Page Proper */

/* Header Styling */

#fixedNavBar{
    width: 100%;
    padding: 20px 0px 25px 0px;
    background-image: url('images/menuback.png');
    background-position: center;
    background-repeat: repeat;
    position: fixed;
    top: 0;
    z-index: 999;
}

#fixedNavBar-inner {
    width: 940px;
    margin: 0px auto;
}

.logomain {
    width: 470px;
    height: 50px;
    float: left;
    background-image: url('images/logomain.png');
    background-position: left center;
    background-repeat: no-repeat;
    text-align: left;
    min-width: 350px;
}

.menuwrap {
    width: 450px;
    float: right;
    height: 33px;
    padding-left: 20px;
    text-align: right;
    color: #2d3379;
    font-family: BebasNeueRegular, Helvetica, Sans-Serif;
    font-style: normal;
    text-align: right;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 34px;
    line-height: 26px;
    margin-top: 1px;
}

a.navbutton {
    color: #fafafa;
    font-family: BebasNeueRegular, Helvetica, Sans-Serif;
    font-style: normal;
    text-align: right;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 34px;
    line-height: 26px;
    margin-top: 0;
}

a.navbutton:visited {
    color: #fafafa;
}

a.navbutton:hover {
    color: #dcc778;
}

.submenuwrap {
    width: 450px;
    float: right;
    height: 15px;
    padding-left: 20px;
    text-align: right;
    color: #2d3379;
    font-family: BebasNeueRegular, Helvetica, Sans-Serif;
    font-style: normal;
    text-align: right;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
    margin-top: 0;
}

a.subnavbutton {
    color: #fafafa;
    font-family: BebasNeueRegular, Helvetica, Sans-Serif;
    font-style: normal;
    text-align: right;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 20px;
    margin-top: 0;
}

a.subnavbutton:visited {
    color: #fafafa;
}

a.subnavbutton:hover {
    color: #dcc778;
}


/* Main Page Styling */

#fullSectionWrap{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; 
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.fullSection{
    width: 100%;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.sectionContent{
    width: 940px;
    margin: 0px auto 65px auto;
    padding-top: 0%;
    border-bottom: solid 1px #fafafa;
    padding: 0px 0px 65px 0px;
}

#spacer {
    width: 940px;
    margin: 0 auto;
    height: 130px;
}

/* home code */

#mainbox {
    width: 940px; height: 630px;
    margin: 10px auto 0px auto;
}

.leftcolumn {
    width: 600px;
    margin: 0px 25px 0px 0px;
    float: left;
}

.rightcolumn {
    width: 290px;
    margin: 0px 0px 0px 25px;
    float: left;
}

.youtubeplayer {
    width: 596px;
    padding: 2px;
    background-color: #fafafa;
    margin-top: 15px;
    margin-bottom: 25px;
}

.e4mbox {
    width: 560px;
    padding: 30px 20px;
    height: 150px;
    background-image: url('images/menuback.png');
    background-position: center;
    background-repeat: repeat;
    margin-top: 15px;
}

.emailsignupbox {
 width: 330px;
 float: left;
 margin: 15px 0px 25px 50px;
}

.emailsubmitbox {
 width: 120px;
 margin: 15px 50px 25px 10px;
 float: left;
}

#ts-e4m input[type="submit"]{
 border:0;
 border-radius:0;
 background:#2d3379;
 color:#fafafa;
 cursor:pointer;
 display:inline-block;
 font-family:BebasNeueRegular,Helvetica,Arial,sans-serif;
 text-transform:uppercase;
 font-size:18px;
 line-height:normal!important;
 padding:7px 0px;
 position:relative;
 text-decoration:none;
 text-align: center;
 width:100%;
 margin-top:10px;
 text-shadow:none;
 -webkit-appearance:none;
 -webkit-transition:all .3s ease-in-out;
 -moz-transition:all .3s ease-in-out;
 -o-transition:all .3s ease-in-out;
 transition:all .3s ease-in-out;
}
 
#ts-e4m input[type="submit"]:hover,#ts-e4m input[type="submit"]:active{
 color:#000000;
 background:#dcc778;
 border:0;
}

#ts-e4m input[type="email"]{
 font-style:italic;
 border-radius:0;
 width:100%;
 font-size:18px;
 color:#000000;
 background:#fafafa;
 border:0;
 padding:7px 0px 7px 10px;
 border:0;
 margin-top: 10px;
 text-shadow:none!important;
 font-family:BebasNeueRegular,Helvetica,Arial,sans-serif;
 -webkit-transition:all .3s ease-in-out;
 -moz-transition:all .3s ease-in-out;
 -o-transition:all .3s ease-in-out;
 transition:all .3s ease-in-out
}
 
#ts-e4m input[type="email"]:focus{
 color:#000000;
 background:#dcc778;
}

.albumbox {
    width: 290px;
    height: 60px;
    padding-top: 258px;
    background-image: url('images/album.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 2px #fafafa;
}

a.albumlink {
  float: left;
  padding: 5px 10px 4px 10px;
  width: 70px;
  background-color: #2d3379;
  color: #fafafa;  
  font-family:BebasNeueRegular,Helvetica,Arial,sans-serif;
  text-transform:uppercase;
  font-size:18px;
  line-height:normal!important;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  margin: 6px 0px 0px 0px;
}

a.albumlink:hover {
  background-color: #dcc778;
  color: #000000;
}

a.albumlinkcenter {
  float: left;
  padding: 5px 10px 4px 10px;
  width: 70px;
  background-color: #2d3379;
  color: #fafafa;  
  font-family:BebasNeueRegular,Helvetica,Arial,sans-serif;
  text-transform:uppercase;
  font-size:18px;
  line-height:normal!important;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  margin: 6px 10px 0px 10px;
}

a.albumlinkcenter:hover {
  background-color: #dcc778;
  color: #000000;
}

.twitterbox {
    width: 270px; 
    float: left;
    background-image: url('images/menuback.png');
    background-position: center;
    background-repeat: repeat;
    padding: 0px 10px 5px 10px;
}

/* tour code */

#tourbox {
    width: 800px; height: 150px;
    margin: 10px auto 0px auto;
}

.tourdaterow {
  width: 800px;
  float: left;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 10px 0px;
  color: #fafafa;  
  font-family:BebasNeueRegular,Helvetica,Arial,sans-serif;
  text-transform:uppercase;
  font-size:22px;
  line-height:normal!important;
  font-style: normal;
  text-align: left;
  font-weight: normal;
 }

.tourdaterowtop {
  width: 800px;
  float: left;
  margin: 20px 0px 10px 0px;
  padding: 10px 0px;
  color: #fafafa;  
  font-family:BebasNeueRegular,Helvetica,Arial,sans-serif;
  text-transform:uppercase;
  font-size:22px;
  line-height:normal!important;
  font-style: normal;
  text-align: left;
  font-weight: normal;
}

.tourdate {
  width: 130px;
  margin: 10px 5px 0px 0px;
  float: left;
}

.tourvenue {
  width: 320px;
  margin: 10px 5px 0px 0px;
  float: left;
}

.tourvenuetwoline {
  width: 320px;
  margin: 10px 5px 0px 0px;
  float: left;
}

.tourcity {
  width: 195px;
  margin: 10px 5px 0px 0px;
  float: left;
}

.tourtix {
  width: 140px;
  margin: 0px;
  float: left;
}

.tourtixsoldout {
  float: left;
  padding: 9px 15px 8px 15px;
  width: 110px;
  background-color: #2d3379;
  color: #fafafa;  
  font-family:BebasNeueRegular,Helvetica,Arial,sans-serif;
  text-transform:uppercase;
  font-size:20px;
  line-height:normal!important;
  font-style: normal;
  text-align: center;
  font-weight: normal;
}

a.tourtixlink {
  float: left;
  padding: 9px 15px 8px 15px;
  width: 110px;
  background-color: #2d3379;
  color: #fafafa;  
  font-family:BebasNeueRegular,Helvetica,Arial,sans-serif;
  text-transform:uppercase;
  font-size:20px;
  line-height:normal!important;
  font-style: normal;
  text-align: center;
  font-weight: normal;
  
}

a.tourtixlink:hover {
  background-color: #dcc778;
  color: #000000;
}

/* Watch Section */

#watchbox {
    width: 960px; height: 570px;
    margin: 0px auto;
}

a.fancybox {
    width: 296px;
    height: 167px;
    float: left;
    padding: 2px;
    background-color: #fafafa;
    margin: 10px;
}

a.fancybox:hover {
    background-color: #2d3379;
}

/* Contact Box */

#contactbox {
    width: 940px; height: 210px;
    margin: 10px auto 0px auto;
}

/* Footer */

.footer {
    width: 940px; height: 100px;
    margin: -20px auto 10px auto;
    color: #fafafa;
    font-family: BebasNeueRegular, Helvetica, Sans-Serif;
    font-style: normal;
    text-align: center;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}